List passkeys
curl --request GET \
--url https://api.next.orenda.finance/v1/auth/passkey/credentials \
--header 'Authorization: Bearer <token>' \
--header 'x-program-id: <x-program-id>'import requests
url = "https://api.next.orenda.finance/v1/auth/passkey/credentials"
headers = {
"x-program-id": "<x-program-id>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'x-program-id': '<x-program-id>', Authorization: 'Bearer <token>'}
};
fetch('https://api.next.orenda.finance/v1/auth/passkey/credentials', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": [
{
"credentialId": "AaIWjR2k8Qm3sV7tZ1pYxC",
"friendlyName": "My iPhone",
"createdAt": "2026-06-18T10:32:00Z",
"lastSignIn": "2026-06-19T08:15:00Z",
"transports": [
"internal"
],
"flagBackupEligibility": 1,
"flagBackupState": 1
},
{
"credentialId": "Bb3XkS4l9Rn4tW8uA2qZyD",
"friendlyName": "YubiKey 5C",
"createdAt": "2026-05-02T14:05:00Z",
"lastSignIn": "2026-06-10T09:40:00Z",
"transports": [
"usb",
"nfc"
],
"flagBackupEligibility": 0,
"flagBackupState": 0
}
]
}{
"success": false,
"code": "INVALID_CREDENTIALS",
"message": "<string>",
"retryable": true
}Passkeys
List passkeys
Lists the passkeys registered for the logged-in user.
GET
/
v1
/
auth
/
passkey
/
credentials
List passkeys
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Identifies the program. Can also be sent as the programId query parameter.
⌘I